<DialogueContent.DXSM_SSCV_ESPR_OEM_UI_Comstab_Disengaged __id="174eb24e-cb4a-4eb8-abc7-0e08109c4b85" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/shipcomputers_betty_factory_espr.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_ESPR_OEM_UI_Comstab_Disengaged" tempText="">
  <externalSources DXSM_SSCV_ESPR_OEM_UI_Comstab_Disengaged_1="80f3ea0f-8b07-4495-97e4-906f6f852f5b" DXSM_SSCV_ESPR_OEM_UI_Comstab_Disengaged_2="cb93e63d-ab0d-406e-8240-62e2be0ec6f1" DXSM_SSCV_ESPR_OEM_UI_Comstab_Disengaged_3="fe656bf6-84ab-41cd-9c1f-f9887a75592e" />
</DialogueContent.DXSM_SSCV_ESPR_OEM_UI_Comstab_Disengaged>